/* ============================================
   VARIABLES
   ============================================ */
:root {
  --brand-50: #fafafa;
  --brand-100: #f6f3f6;
  --brand-200: #e8e2e9;
  --brand-300: #d9d2da;
  --brand-400: #ad9caf;
  --brand-500: #79697b;
  --brand-600: #5e4d60;
  --brand-700: #483b4a;
  --brand-800: #2b252c;
  --brand-900: #1c161d;
  --brand-950: #0c080c;
  --body-font: Work Sans;
  --code-font: Office Code Pro;
}

/* ============================================
   RESET
   ============================================ */

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  display: block;
}

body {
  line-height: 1.5;
}

button {
  background: none;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  color: inherit;
  text-align: inherit;
}
